#sidePanel{	   
	   padding: 5px;
}
#centerDiv{	
	padding:5px;
	width:auto;
}

#topDiv{
	background-color: white;
	padding:8px;
}
#viewDiv{
	background: white;
    margin-top: 5px;
}

.accordion-button::after{
	display:none;
}

.row{
        border:none !important;
        margin: 0;
}


    /* Style the accordion panel defaults*/
.accordion {  
  height:90%;
  width: 180px;
  margin:0 auto;
  overflow: visible !important;  
  border: none;
  outline: none;
  transition: 0.4s;
}

.accordion-item{			
	margin: 0 0 -2px 0;
	z-index: 1;
	position: relative;	
	text-shadow: 1px 1px 1px #ffffff, 1px 0px 2px #ffffff;	
	border: 2px transparent solid;
	box-shadow: inset 1px 1px 2px transparent;	
}
.accordion-item:not(:first-of-type){
	border-top: 2px solid transparent;
}

.accordion-item:hover{
	border: 2px orange solid;
	box-shadow: inset 1px 1px 2px #ffa500;	
	margin: 0 0 -2px 0;
	z-index: 3;	
}
   .accordion-item.selected{    
   		background-color: #4b812c !important;   		
    	border-color: #85B7CF;    	
    	color: white;
    	text-shadow: 1px 1px 1px #000000, 1px 0px 2px #000000;
    	margin: 0 0 -2px 0;    	
		z-index: 2;	    
    }
    .accordion-item.selected:hover{
    	border: 2px orange solid;
    }

.accordion-button {	
    color:#376075;	
    border:none;
    height: 55px;
    font-weight: bold;	
	font-size: 20px;
    text-shadow: 1px 1px 1px #ffffff, 1px 0px 2px #ffffff;
	line-height: 55px;
	transition-duration: 1s;	
	width: 100%;
}
.selected .accordion-button{
	color:white;	
	text-shadow: 1px 1px 1px #000000, 1px 0px 2px #000000;
	cursor: unset;
}

.buttonText {
	display:block;
	margin-right: 45px;
	margin-top: -.2rem;
	text-align: center;
}


.accordion-panel-wrapper{
	border: 0  !important;
	margin: 0  !important;
	color:white;	
	font-size:1em;	
	max-height:0;
  	overflow: hidden;
  	transition: all .25s ease-out;
  	background-color: #4b812c;
 	
}
.selected .accordion-panel-wrapper{	
	max-height: 1500px;	
	transition: all .6s ease-in;
	height: 599px;
}
.accordion-panel{
	margin:9px;
}

/*<!---Tab Specific Markup--->*/
#workplaceTab{
	background-color: #DCECCA;	
	border-top-right-radius:30px;			
}
#workplaceTab .accordion-button{
		background: url("../i/workplaces.png") no-repeat right;	
}

#restaurantTab{
	background-color: #BFDEA0;		
}	
#restaurantTab .accordion-button{	
	background: url("../i/restaurants.png") no-repeat right;	
}

#barTab{
	background-color: #9DCD6B;	
	border-bottom-right-radius:28px;	
	overflow:hidden;
}
#barTab .accordion-button{	
	background: url("../i/bars.png") no-repeat right;	
}
#barTab .accordion-panel-wrapper{
	border-bottom-right-radius:30px;	
}





/*<!-legend item text markup-*/
#legendPane{
	background-color: #ECF0F3;
	overflow: hidden;
	height:auto !important;	
	border-bottom-right-radius:30px;	
	z-index: -1;
	transition-duration: 1.5s;
	width:161px !important;	
	padding-top: 20px;
    margin-top: -10px;
}
#legendPane h1{
	font-size: 3.5em;
    margin: -.65rem auto 1rem;
    text-align: center;
	padding:0;
	-webkit-text-stroke: 3px #28596e;
    text-shadow: 1px 1px 1px #28596e, 1px 1px 1px #28596e;
}
.legenditem{
	
}
tr.legenditem td{
  	padding: 3px .35em 5px 0;
   	border-bottom: 1px grey dotted;   	
}      
tr.legendtitle td{
   	padding: 0px 0 2px 0;      	
   	text-align: left;
   
}
.secondlegendlayer{
   	margin-top:27px;
}
span.legendnote{
  	font-size: .8em;
   	font-style: italic;
}
tr.last td{
  	border-bottom:0;
}	
input[type="checkbox"]{
    position: relative;
    top:0;
    margin-right:2px;
    margin-left:-4px;
}
input[type="checkbox"]:hover{
	cursor: pointer;
	}
.checkboxLabel{
	background-color: #4b812c; 
	border-radius: 20px;
    box-shadow: 1px 1px 4px #00000096;
	text-shadow: 1px 1px 3px black;
	font-size: 1.3em;
	font-weight: bold;
	padding: 2px 10px; 
	text-align: center;
	border: 1px #000 solid;
}
.checkContainer:has(input:not(:checked)){
 	background-color: #c3c3c3;  
    /*box-shadow: inset 1px 1px 6px #000;*/	
}
.checkboxLabel:hover{
        cursor: pointer;
        background-color: #FF9800 !important;
    	border-color: #fff !important;
}
.CityCheckbox{
	display:none;
}
.esriLegendLayer {width: 100% !important;}
.esriLegendServiceLabel{
    display:none;    
}
#yearLabel
{
    font-size: 2em;
    font-family: arial;
    color: #376075;;
    font-weight: bold;
    overflow: hidden;
}
#yearLabel h1
{
	padding-bottom: 0px;
    margin-bottom: 0px;
}